#{if nilai_pembuktian}  
<div class="card card-info">
    #{form @nonlelang.EvaluasiPlCtr.checklist_pembuktian(id)}
    <div class="card-header">Pembuktian Kualifikasi</div>
        <table class="table table-sm table-hover">
        #{if buktiKualifikasi}
	        <tr>
	            <th>&{'evaluasi.persyaratan_kualifikasi'}</th>
	            <th width="10" class="text-center"></th>
	        </tr>
	        </thead>
	        <tbody>
	        #{list items:buktiKualifikasi, as:'item'}
	        <tr onclick="$('#pembuktianKualifikasiCheck${item_index-1}').toggleCheck();">
	            <td>${item.namaSyarat?.raw()}</td>
	            <td class="text-center"><input type="checkbox" id="pembuktianKualifikasiCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" 
	            #{if item.lulus} checked #{/if} 
	            #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if} ></td>
	        </tr>
	       #{/list}
	    #{/if}
	    
	    #{if buktiIjinUsahaBaru || buktiKualifikasiAdmin}
        <tr>
            <th>Persyaratan Kualifikasi Administrasi/Legalitas</th>
            <th width="10" class="text-center">Memenuhi</th>
        </tr>
        #{/if}
        
        #{if buktiIjinUsahaBaru}
	    #{list items:buktiIjinUsahaBaru, as:'item'}
	    	<tr onclick="$('#pembuktianKualifikasiIjinCheck${item_index-1}').toggleCheck();">
	    		<td>${item?.namaSyarat?.raw()}</td>
	      	<td class="text-center"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiIjinCheck${item_index-1}" name="checklistIjin[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if}></td>
	    	</tr>
	    #{/list}
	    #{/if}
		    
		#{list items:buktiKualifikasiAdmin, as:'item'}
		    <tr onclick="$('#pembuktianKualifikasiAdminCheck${item_index-1}').toggleCheck();">
		        <td> ${item?.namaSyarat?.raw()} </td>
		        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiAdminCheck${item_index-1}" name="checklistAdmin[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if}></td>
		    </tr>
    	#{/list}
    		
    		#{if buktiKualifikasiTeknis}
			    <tr>
			        <th>Persyaratan Kualifikasi Teknis</th>
			        <th width="10"></th>
			    </tr>
		    #{/if}
		    
		    #{list items:buktiKualifikasiTeknis, as:'item'}
			    <tr onclick="$('#pembuktianKualifikasiTeknisCheck${item_index-1}').toggleCheck();">
			        <td> ${item?.namaSyarat?.raw()} </td>
			        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiTeknisCheck${item_index-1}" name="checklistTeknis[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if}></td>
			    </tr>
		    #{/list}
		    
		    #{if buktiKualifikasiKeuangan}
			    <tr>
			        <th>Persyaratan Kualifikasi Kemampuan Keuangan</th>
			        <th width="10"></th>
			    </tr>
		    #{/if}
		    
		    #{list items:buktiKualifikasiKeuangan, as:'item'}
			    <tr onclick="$('#pembuktianKualifikasiKeuanganCheck${item_index-1}').toggleCheck();">
			        <td> ${item?.namaSyarat?.raw()} </td>
			        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiKeuanganCheck${item_index-1}" name="checklistKeuangan[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if}></td>
			    </tr>
		    #{/list}
       </tbody>
        </table>
        <div class="form-group">
            <label class="col-sm-2 col-form-label">Alasan Tidak Lulus</label>
            <div class="col-sm-10">
                    <textarea name="uraian" rows="5" class="form-control #{validate 'bukti.alasan'/}" #{if !allow_pembuktian} disabled #{/if}>${nilai_pembuktian.nev_uraian}</textarea>
				<div class="invalid-feedback">#{error 'bukti.alasan'/}</div>
                    <span class="form-text">minimal 10 karakter.</span>
            </div>
        </div>
        #{if allow_pembuktian}
	        #{saveButton /}
	    #{/if}   
	    #{else}
	     <div class="form-group error">
	        <div class="col-sm-10"><strong>* Mohon kirim Undangan/Pemberitahuan Pembuktian Kualifikasi sebelum melakukan Pembuktian Kualifikasi</strong></div>
	        <label class="col-sm-2 col-form-label"></label>
	     </div>
	    #{/else} 
        
    #{/form} 
   </div>  
#{/if}